Autor Tema: Pregunta para el señor GSi  (Leído 2273 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Luis Alberto

  • Visitante
Pregunta para el señor GSi
« en: Septiembre 12, 2013, 09:50:51 am »
Hola, escribo este post porque quiero preguntarle algo al señor GSi.
Todos sabemos que GSi es el creador de IRcap, a muchas personas nos gusta IRcap y lo utilizamos, pero hay un grave problema con las actualizaciones de IRcap.
El problema es que IRcap sigue actualizando pero hay que seguir usando un mIRC viejo, antiguo, de hace 7 años atrás, mIRC 6.2 fue liberado en el año 2.006 y hasta el 2.013 hay muchos cambios seguramente y tambien nuevas configuraciones y opciones, realmente creo que GSi con todo respeto como programador y solidario que es, debería pensar en hacer algo ya que Khaled Mardam-Bey que es el creador de mIRC seguramente no va a publicar una versión gratuita (a menos que sea un Demo, osea un mIRC incompleto) y esto es lo que a GSi y a todos nos perjudica ya que lamentablemente IRcap y mIRC no estan yendo juntos y eso es un gran y serio problema porque al pasar mas años el mIRC 6.2 con la actual version en ese tiempo seran muy diferentes los cambios que habra y sera otra cosa renovada, otras y nuevas configuraciones, diferentes sintaxis, etc... Yo utilizo mIRC 6.2 y no estoy en contra de que Khaled publique su programa pago ya que se tomo y toma desiado tiempo, años en su vida para brinarnos a todo ese excelente cliente de IRC, sin mIRC no existiria IRcap, IRcap es un agregado al mIRC, utiliza lo que mIRC tiene y ofrece, ese mismo trabajo y tiempo se toma GSi en trabajar con su IRcap que lo viene haciendo durante largos años con esfuerzo e ideas nuevas, tambien no lo veria mal para nada si IRcap fuese pago.
El punto es que IRcap no esta corriendo junto con mIRC, porque todos sabemos que el %80 o %90 de los usuarios utilizamos mIRC 6.2 y eso se lo puede corroborar en muchos foros, pero como dije recien hay muchos cambios que la verdad eso provocaria que algun dia IRcap no pueda continuar porque ya seria demasiado trabajo y probablemente fallos, IRcap lanzo su ultima version la 8.72 y todavia usamos mIRC 6.2 del año 2.006 :(
A eso es lo que voy, creo que GSi ya esta haciendo mucho por todos nosotros, pero todos deberiamos pensar en que el trabajo de una persona cuesta y pagarlo, osea pagar el mIRC ¿porque no?, no es mucho el precio y tendriamos la ultima version actualizada de mIRC 7.32
Pongansen a pensar, GSi tiene que tomarse el doble de tiempo y esfuerzo para crear 2 IRcap en uno solo, es decir que tiene que actualizar IRcap para que sea compatible con mIRC 7.32 y "Adaptable" al mIRC 6.2
Bueno me gustaria que no cerraran este post y que la gente opine de la manera que piensa.
Y por supuesto estare esperando la respuesta del señor GSi de lo que piensa hacer en el futuro con IRcap

Te agradezco GSi por todo tu trabajo, gracias hermano.

Desconectado Lokiyo

  • Administrador
  • Héroe
  • *****
  • Mensajes: 737
  • Karma: +22/-2
  • Sexo: Masculino
    • El revoltijo de Lokiyo
Re:Pregunta para el señor GSi
« Respuesta #1 en: Septiembre 20, 2013, 12:30:51 am »
Este siempre ha sido un tema recurrente en los foros de IRcap.

No voy a ser yo el que diga las razones que tiene GSi para "no actualizar" IRcap cada vez que sale un mIRC.

No obstante, lo que sí que voy a decir es que las últimas versiones de IRcap ya son adaptadas a las últimas versiones de mIRC, tal como puedes leer en las noticias de la página web oficial: http://www.ircap.net/.

También te diré que aunque anteriormente GSi ha promovido usar mIRC 6.20 por algunos problemas de rendimiento, el IRcap SIEMPRE ha funcionado con la última versión de mIRC que hubiera salido. Y lo digo por experiencia.

Un saludo.

 

anything